* {
    border: 0px;
    margin: 0px;
    outline: 0px;
    resize: none;
    padding: 0px;
}

html, body {
    height: 100%;
    min-height: 100%;
}
a {
font-size: 12px;
font: normal normal normal "Verdana", "Geneva", sans-serif;
color: #006666;
}

body {

    background: #2f2f2d url('../images/bg.png') 0px 0px repeat-x;
    color: #4d4d4d;
    font: normal normal normal 12px "Verdana", "Geneva", sans-serif;
}
#wrap {
    height: auto !important;
    .height: 100%;
    min-height: 100%;
    margin: 0px auto;
    width: 1040px;

}
#header {
    /*background: #015a5a url('../images/header-actual_bg.png') 0px 0px repeat-x;*/
    background: #015a5a;
    width: 1040px;
    height: 124px;
    position:relative;
}
#header-actual {
    background: transparent url('../images/header-actual_bg.png') no-repeat 20px 0px ;

    padding: 0px 20px 0px 20px;
    width: 1000px;
    height: 97px;

    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border-radius: 7px 7px 7px 7px;
}
.logo{
background:  url('../images/logo2.png') no-repeat 0px -2px;
    height: 95px;
    width: 290px;
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    float: left;
    margin-top:2px;
}
#header-actual #logo a{}

#user-options {
    color: #FFF;
    height: 20px;
    width: 1000px;

    overflow: hidden;
    padding: 5px 20px 0px 20px;
}
#user-options h1 {
    font-size: 12px;
    display: inline;
}
#user-menu {
    list-style-type: none;
    float: right;
    display: inline-block;
    padding-right:5px;
    width: 745px;
}
#userbar { background: #f9b30f url('http://hw03.pictures.pornerbros.com/design/img/userbar.png') 0px 0px repeat-x; border-bottom: 1px solid #000; color: #000; font-size: 12px; height: 30px; left: 0px; line-height: 30px; position: absolute; text-shadow: 0px 1px 0px #ffcd01; width: 100%;}
#userbar #userbar-inner { margin: 0px auto; width: 1002px;}
#userbar #userbar-actions { float: left; list-style-type: none;}
#userbar #userbar-actions li { float: left; margin-right: 15px; position: relative;}
#userbar a { color: #412b00; font-weight: bold; position: relative; z-index: 1;}
#userbar a:hover { color: #000;}
#userbar a span { background: #5b3c00; border-radius: 4px; -moz-border-radius: 4px; box-shadow: 0px 1px 0px 0px #ffcd01; color: #ffcd01; font-size: 9px; font-weight: normal; padding: 0px 4px 1px; position: relative; top: -1px; text-shadow: none; z-index: 1;}
#userbar a:hover span { background: #000;}
#user-menu a.userbar-down { }
#user-menu a.userbar-down:hover { background-position: right -14px;}
#upload_menu_top #upload_menu_top_submenu { background: #fafafa; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; box-shadow: 0px 5px 5px 0px rgba(0,0,0,.5); display: none;  line-height: 12px; padding: 5px 0px 5px 4px; text-align:left;position: absolute;left: 772px; top: 25px; white-space: nowrap;z-index: 1;}
#wrap #header #user-options #user-menu #upload_menu_top:hover #upload_menu_top_submenu { zoom:1;display: block;}
#userbar #userbar-user { float: right;}

#profile_menu_top #profile_menu_top_submenu { background: #fafafa; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; box-shadow: 0px 5px 5px 0px rgba(0,0,0,.5); display: none;  line-height: 12px; padding: 5px 0px 5px 4px; text-align:left;position: absolute;left: 648px; top: 25px; white-space: nowrap;z-index: 1;}
#profile_menu_top:hover #profile_menu_top_submenu { zoom:1;display: block;}

#user-menu li {
    background: white;
    float: right;
    margin-left: 4px;
    width: 140px;
    text-align:center;
    border-radius: 2px 2px 2px 0px;
    -moz-border-radius: 2px 2px 2px 0px;
    -webkit-border-radius: 2px 2px 2px 2px;

}
#user-menu li:hover{
    background: white url('../images/user-options_bg2.png') repeat-x;

    float: right;
    margin-left: 4px;
}
#user-menu li a{
    padding: 0px 10px 10px 10px;
    font-size: 12px;
    font-weight:bold;
    display: block;
    color: #196768;
    text-decoration: none;
}
#user-menu li #upload a{
    background: transparent url('../images/arrow-up.png') no-repeat 20px 5px ;
}
#user-menu li #upload a:hover{
    background: transparent url('../images/arrow-up_hover.png') no-repeat 20px 5px ;
}
#main-menu,#search,#sub-menu{
color: #ccc;

padding: 0px 10px 0px 10px;
float: right;
width: 690px;
height: 30px;
margin-bottom: 1px;

}
#search{
    margin-top:5px;
    text-align:right;
}
#search input[type="text"] {
    font-family: Verdana, Arial, Sans-Serif;
    color: #4cbbbd;
    font-size: 12px;
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 2px;
    margin-right: 2px;
    padding: 3px;
    border: solid 1px #eee;
    width: 300px;
    background-color: #FFF;
    line-height: 15px;
    height: 16px;
    border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    -webkit-border-radius: 5px 0px 0px 5px;
    float: right;
    display:inline;
}
#search input[type="submit"] {
    background: #000000 url('../images/go.png') no-repeat 0px 2px ;
    width: 48px;
    height: 26px;
    font-size:0px;
    margin: 2px 0 3px 0;
    line-height: 15px;
    border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    -webkit-border-radius: 0px 5px 5px 0px;
    cursor: pointer;
    .cursor: hand;
    float: right;
    display:inline;
}
#search input[type="submit"]:hover {
    background: #000000 url('../images/go.png') no-repeat -51px 2px ;
}
#main-menu {
    list-style-type: none;
    display: block;
    margin-top:4px;
    margin-bottom:2px;

}
#main-menu li {
    background: transparent url('../images/main-menu_left.png') no-repeat -5px 0px ;
    float: right;
    margin-left: 2px;

    text-align:center;
    vertical-align: middle;
    height: 28px;

}
#main-menu li:hover{
    background: transparent url('../images/main-menu_left.png') no-repeat -5px -56px ;


}
#main-menu li a{

    font-size: 14px;
    font-weight:bold;
    display: block;
    color: #323232;
    text-decoration: none;
    padding: 0px 13px;
    height: 28px;
    vertical-align: middle;
    line-height: 28px;
}
#main-menu li a:hover{
    color: #FFF;
}
#main-menu li #first:hover {
display: block;

}
#main-menu li #first a{
    background: transparent url('../images/main-menu_left.png') no-repeat 0px 0px ;

}
#main-menu li #first a:hover{
    background:  transparent url('../images/main-menu_left.png') no-repeat 0px -56px ;

}

#main-menu li #last a{
     background: transparent url('../images/main-menu_right.png') no-repeat right 0px;
}
#main-menu li #last a:hover{
    background:  transparent url('../images/main-menu_right.png') no-repeat right -56px ;
    color: #FFF;

}
#main-menu li a.current {
    background: transparent url('../images/main-menu_left.png') no-repeat -5px -29px ;
    color: #FFF;
    height: 28px;
}
#main-menu li #first a.current {
    background: transparent url('../images/main-menu_left.png') no-repeat 0px -29px ;
    height: 28px;

}
#main-menu li #last a.current{
    background: transparent url('../images/main-menu_right.png') no-repeat right -29px ;
}

#sub-menu {
    background: transparent url('../images/sub-menu_bg.png') no-repeat -3px 0px ;
    width: 695 px;
    height: 22px;
    padding: 0 10px 0 0px;
    margin-top: 4px;
    //display:none;
}
#sub-menu ul{
    list-style-type: none;
    display: inline;
    border-bottom: 2px solid #FFF;
}
#sub-menu-list li {
    display: block;
    float: left;
    font-size: 12px;
    text-decoration: none;
    margin: 0px 0px 0px 5px;
    height: 25px;
    line-height:14px;
    width: 133px;
}

#sub-menu li a{
    border-top: 5px solid #44a8a9;
    font-size: 12px;
    display: block;
    color: #323232;
    text-decoration: none;
    text-align:center;
}
#sub-menu li a:hover{
    border-top: 5px solid #f86f00;
}
#sub-menu li a.current {
    background-color: #f86f00;//#ff9600;
    color: #fff;
    border-top: 5px solid #c75900;
    font-weight: bold;
    padding-bottom: 1px;
}

#sub-menu-list li.models {
    width: 166px;
}
#sub-menu li.models a.last{
border-top: 5px solid #54514a;background-color: #54514a;color: #fff;
padding-bottom:1px;
}

#main {
    border: 0px solid #ccc;
    border-top: 0px solid #ccc;
    padding: 5px 10px 20px 10px;
    background-color: #edeae3;


}
#main #main-section-header {
    background-color: #d8d5ce;
    border: 1px solid #c5c0b3;
    padding: 5px;
    margin: 0 2px 0 2px;
    height: 16px;

}
#main #main-section-header h1{
    font-size: 16px;
    font-weight: bold;
    color: #555555;
    line-height: 16px;

}
#main #main-section-header h2{
    font-size: 16px;
    font-weight: bold;
    color: #555555;
    line-height: 16px;
    width: 900px;
    float:left;
    display:inline;
}
#main #main-section-header h1 .main-section-header_profile-name{
    font-size: 16px;
    font-weight: bold;
    }
#main #main-section-header.fourcols {
    width: 800px;
}
#main #main-section-header.fourcols h2{
    width: 700px;
}
#main #main-section-header.period-sort {
padding: 0px 0px 5px 0px;height: 21px; width: 810px;
}
#main #main-section-header.period-sort ul{
list-style: none;display: inline;border: 0px solid blue;float: left;
}

#main #main-section-header.period-sort ul li {
    display: block;width: 156px;margin: 0 3px 0 3px;border: 0px solid red;float: left;text-align: center;display: block;line-height: 16px;height: 21px;
}
#main #main-section-header.period-sort ul li.first {
    width: 149px;margin: 0 3px 0 0px;border: 0px solid red;padding-left: 10px;float: left;text-align: left;display: block;line-height: 16px;height: 21px;border-top: 5px solid #54514a;background-color: #54514a;color: #fff;font-weight: bold;
}
#main #main-section-header.period-sort ul li.last {
    margin: 0 0px 0 3px;
    padding-right:0px;
}
#main #main-section-header.period-sort ul li a {
border-top: 5px solid #44a8a9;
display:block;
text-decoration:none;
color:#555555;
font-weight:bold;
padding-bottom:5px;
}
#main #main-section-header.period-sort ul li a:hover {
border-top: 5px solid #fe7200;
}
#main #main-section-header.period-sort ul li a.current{
background-color: #f86f00;
    color: #fff;
    border-top: 5px solid #f86f00;
    font-weight: bold
}
#main #main-section-header.threecols {
    width: 596px;
}
#main #main-section-header.threecols h2{
    width: 500px;
}
#main #main-section-header.period-sort.threecols {
    padding: 0 5px 5px 5px;
}
#main #main-section-header span.header_view-all a {
    float: right;
    font-size: 10px;
    font-weight: normal;
    color: #006666;
    margin-right: 10px;
    text-decoration:none;
    text-align:right;
    width: 80px;
    display:inline;
}
#main #right-col #main-section-header.onecol {
    width: 190px;
}
#main #right-col #main-section-header.onecol h2{
    width: 190px;
}
#main #right-col {
    float:right;width:190px;display:inline;overflow:hidden;
}
#main #right-col #categories-menu {
float:right;width: 190px;font-family: verdana, arial, sans-serif;font-size: 12px;margin-bottom: 10px;
}
#main #right-col #categories-menu ul {
    list-style:none;;margin: 10px 2px 0 2px;
}
#main #right-col #categories-menu ul li {
    border-bottom: 1px solid #ccc;height: 25px;line-height:25px;padding: 0 0 0 5px;
}
#main #right-col #categories-menu ul li span.right-arrow {
    float:right; font-size: 8px;color:#333;font-weight:bold;letter-spacing: -1px;
}
#main #right-col #categories-menu ul li span.cat {
    float:left;
}
#main #right-col #categories-menu ul li:hover {
    background-color: #f28e00;
}
#main #right-col #categories-menu ul li a{
    display:block;
}
#main #right-col #categories-menu ul li a:hover{
    text-decoration:none;
}
#main #right-col #categories-menu ul li:hover a span{
    color: #fcfcfc;
}
#main #vid-gallery {
    width: 200px;height: 190px;
    margin: 0px 2px 0px 2px; float: left;
    overflow: hidden;
    padding: 5px 0 5px 0;
    zoom:1;

}
#main #vid-gallery.categories-channels {
    height: 175px;
    padding: 12px 0 13px 0;

}

#main #vid-gallery_models {
    height: 325px !important;
    width: 200px;
    margin: 0px 2px 0px 2px; float: left;
    overflow: hidden;
    padding: 5px 0 5px 0;
    zoom:1;
}

#vid-gallery a,
#vid-gallery_models a {
    color: #edeae3;
    text-decoration: none;
}
#vid-gallery #vid-thumb {
    width: 200px; height: 151px; padding-top: 1px; margin-bottom: 2px; background-color: #4cbbbd;
    position: relative;
    overflow:hidden;
}
#vid-gallery_models #vid-thumb {
    width: 200px; height: 301px; padding-top: 1px; margin-bottom: 2px; background-color: #4cbbbd;
    position: relative;
    overflow:hidden;
}

#vid-gallery #vid-thumb span.bottom-caption {
position: relative; zoom:1;top: -20px; height: 20px; width: 192px;padding:0 4px 0 4px;
background: transparent url('../images/video-caption_bg.png') repeat;
font-size: 12px;
font-weight: regular;
color: #edeae3;
}
#vid-gallery_models #vid-thumb span.bottom-caption {
position: relative; zoom:1;top: -20px; height: 20px; width: 192px;padding:0 4px 0 4px;
background: transparent url('../images/video-caption_bg.png') repeat;
font-size: 12px;
font-weight: regular;
color: #edeae3;
}
#vid-gallery #vid-thumb span.top-caption {
position: relative; zoom:1;top: -170px; height: 20px; width: 192px;padding:0 4px 0 4px;
background: transparent url('../images/video-caption_bg.png') repeat;
font-size: 12px;
font-weight: regular;
margin:0;
color: #edeae3;
}
#vid-gallery_models #vid-thumb span.top-caption {
position: relative; zoom:1;top: -320px; height: 20px; width: 192px;padding:0 4px 0 4px;
background: transparent url('../images/video-caption_bg.png') repeat;
font-size: 12px;
font-weight: regular;
margin:0;
color: #edeae3;
}
#vid-gallery #vid-thumb span,
#vid-gallery_models #vid-thumb span {
    display: inline-block;
}
#vid-gallery:hover #vid-thumb span,
#vid-gallery_models:hover #vid-thumb span {
    display: inline-block;

}
#vid-gallery #vid-title,
#vid-gallery_models #vid-title {
    width: 196px; height: 30px; background-color: #4cbbbd;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    padding: 2px;
    font-size: 12px;
    line-height: 15px;
    overflow:hidden;
}
#vid-gallery:hover #vid-title,
#vid-gallery_models:hover #vid-title{
    color: #fff;
}
#vid-gallery #vid-title.categories-channels,
#vid-gallery_models #vid-title.categories-channels {
    height: 15px;text-align: center; font-weight: bold;
}
#pagination {
    //background-color: #d8d5ce;
    //border: 1px solid #c5c0b3;
    padding: 5px;
    margin: 0 3px 0 3px;
    height: 25px;
    text-align: center;
    width: 1000px;
    display:block;
}
#footer-ads {
    width: 100%;
    height: 300px;
    border-top: 3px solid #dadada;
    background-color: #fff;
}
#footer {
    width: 1000px;
    border-top: 3px solid #013f3f;
    background-color: #015a5a;
    color: #fafafa;
    padding: 20px;

}
#footer-sub {
    width: 330px;
    height: 400px;
    background-color: #015151;
    float: left;
    margin-right: 4px;
    position:relative;
    top: -3px;
    overflow: hidden;
}
#footer-sub #subheader {
    height: 32px;
    width: 100%;
    background-color: #d8d5ce;
    border-top: 3px solid #989691;
}
#footer-sub #subheader .about {
    height: 32px;
    background: #d8d5ce url('../images/about-givemegay.png') 50px 5px no-repeat;
}

#footer-sub #subheader .twitter span,
#footer-sub #subheader .liveshow span,
#footer-sub #subheader .about span {
    display: none;
}

#footer-sub #about-options {
    height: 250px;
    width: 330px;
    overflow:hidden;
}
#footer-sub #about-options ul{
    margin: 20px 0px 20px 50px;
    list-style-type: none;
}
#footer-sub #about-options ul li {
    padding-left: 50px;
    background: transparent url('../images/li_leaf.png') no-repeat 0px 5px;
    margin: 20px 20px 20px 0px;

}
#footer-sub #about-options #about-upload {
    background: #015151 url('../images/li_up.png') no-repeat 0px -1px;
    line-height: 21px;
}
#footer-sub #about-options ul li a{
    font-family: verdana;
    font-size: 14px;
    color: #99cc33;
    text-decoration: none;
}
#footer-sub #about-options ul li a:hover{
    text-decoration: underline;
}
#footer-sub #footer-sub-sub {
    height: 100px; background: #015151 url('../images/subsub_bg.png') repeat-x; width:100%;
    text-align: center;
    line-height: 100px;
}
#footer-sub #twitter-feed {
    margin: 20px 0px 20px 20px;
    list-style-type: none;
}
#footer-sub #twitter-feed li{
    padding-left: 50px;
    background: transparent url('../images/li_twitter.png') no-repeat 0px 5px;
    margin: 20px 20px 20px 0px
}
#footer-sub #twitter-feed li a{
    font-family: verdana;
    font-size: 12px;
    color: #fafafa;
    font-style: italic;
}
#footer-sub #subheader .liveshow{
    height: 32px;
    background: #d8d5ce url('../images/about-nextliveshow.png') 25px 5px no-repeat;
}
#footer-sub #subheader .twitter{
    height: 32px;
    background: #d8d5ce url('../images/about-twitter.png') 25px 5px no-repeat;
}
#footer-sub.last{
    margin-right: 0px;

}
#footer-paragraph {
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    color: #888;
}
#footer-links {
    width: 100%;
    background-color: #000;
    height: 30px;
    padding-top: 10px;
    color: #555555;
}
#footer-links .links{
    margin: auto;
    width: 100%;
    text-align: center;
}
#footer-links .links ul {
    margin: auto;
    list-style: none;
    diplay: table;
}
#footer-links ul li {
    font-size: 10px;
    display: inline;

}
#ads-right-cube {
    float: right;
    width: 400px;
    margin: 0px 2px 5px 2px;
    height: 423px;
    background-color: #ccc;
    overflow: hidden;
}
#ads-right-skyscraper {
    float: right;
    width: 200px;
    margin: 0px 2px 5px 2px;
    height: 1023px;
    background-color: #ccc;
    overflow: hidden;
}

.break-clear {
    height: 20px;clear: both;
}
.no-show {
    visibility: hidden;
}

#main #profile {
    width: 1016px;
    margin: 10px 2px 0 2px;
    padding:0;
    height:300px;
}

#main #profile-image {
    float: left; width:200px;height:300px;overflow:hidden;//background-color:#54514a;
}
#main #profile-description {
    float: right; width:800px;height:130px;color:#fff;background: #54514a url('../images/model-profile_bg.png') right bottom repeat-x;
    overflow: hidden;
}
#main #profile-description #description {
    height:90px;
    overflow: hidden;
    margin: 10px;
}
#main #profile-details {
    float: right; width:800px;height:160px;margin-top:10px;color:#999;background: #54514a url('../images/model-profile_bg.png') right bottom repeat-x;
}
#main #profile-details.channels {
    height: 160px;
}
#main #profile-details #views-ratings {
    margin: 10px; width: 186px; float: left;
}
#main #profile-details #views-count {
    height: 50px;line height: 50px;margin-top: 20px;
}
#main #profile-details #info {
    margin: 10px; padding: 0px 10px 0 10px; width: 250px; float: left;height: 100px;border-left: 2px solid #ccc;
}
#main #profile-details #info.channels {
    height: 140px;
}

#ratings-bar {
    width: 166px; height: 32px; background-color: #888;padding: 2px 0 5px 0;border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px;-webkit-border-radius: 10px 10px 10px 10px;
}
#ratings-bar #positive {
    display: inline-block;background: url('../images/rate_pos.png') no-repeat 0 0; width: 30px; height: 32px;
}
#ratings-bar #negative {
    display: inline-block;background: url('../images/rate_neg.png') no-repeat 0 0; width: 30px; height: 32px;
}
#ratings-bar #ratings-bar-progressbar {
width: 95px;height: 32px;display: inline-block;
}
#ratings-bar #ratings-bar-progressbar #progresstext {
    position:absolute; margin-left:35px; margin-top:8px;line-height:16px;color: #fff;font-size: 12px;font-weight: bolder;
}

.social-error {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: red;
    margin: 30px;
    }
.social-success {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: green;
    margin: 30px;
    }

#loginform input[type="text"], input[type="password"] {
    font-family: Verdana, Arial, Sans-Serif;
    color: #4cbbbd;
    font-size: 12px;
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 2px;
    margin-right: 2px;
    padding: 3px;
    border: solid 1px #eee;
    width: 300px;
    background-color: #FFF;
    line-height: 15px;
    height: 16px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    float: right;
}

#loginform input[type="submit"] {
    font-weight: bold;
    margin-top: 3px;
    margin-bottom: 2px;
    margin-right: 2px;
    padding: 3px;
    border: solid 1px #ccc;
    width: 100px;
    background-color: #999;
    line-height: 15px;
    height: 24px;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    float: left;
    }

#video_content {
    width: 1020px;

    }
#video_content_below_player {
    background: #535049 url('../images/bg_below_player.png') 0px bottom repeat-x;
    width: 620px;
    height: 45px;
    padding: 5px 10px 0 10px;
    }
#video_content_below_player #player_user-options {
    float:right;
    }
#video_content_below_player #video_title {
    float:right;width:240px;margin: 5px;color: #fff; text-align: center;
    }
#video_content_info {
    width:640px;height:250px; background-color: #d5d2cc;
    }
#video_content_info #video_content_info_description {
    background-color:#54514a;
    width: 620px;
    height: 58px;
    border: 2px solid #444;
    border-right: 0;border-left: 0;
    padding: 10px;
    color: #fff;
    }
#video_content_embed {
    width: 620px;padding: 0 10px 0 10px;height: 30px;margin: 5px 0 5px 0;background-color: #d5d2cc; line-height: 30px;
    }

#sharebar {
     width: 24px; height: 160px;
     position: relative;
     zoom:1;top: 10px; left: -26px;
        border: 2px solid #edeae3;background-color:#edeae3;margin:0;padding:0;
        border-radius: 2px 0px 0px 2px;
    -moz-border-radius: 2px 0px 0px 2px;
    -webkit-border-radius: 2px 0px 0px 1px;background-image:url('../images/sharebar/share.png');
}
